Barry Allen for DreamOS

  • Auf der ersten Seite ist jetzt der angekündigte 12.81 kit vom BA wo auf der One bis auf weiteres keine Open* Images mehr unterstützt sind.


    Ist sowieso sinnlos, da Ihnen DP nicht sagt wie man bei der Amlogic CPU den Ton und andere Sachen umschaltet ... wozu auch.


    @mic7131 no po file = no update of locales.

    Bad mood, bad manners, bad Plugins, you have been warned :whistling:

  • Danke, das Update ist durchgelaufen. :thumbup:


  • Hi gutemine, Please correct in the plugin to translate some lines


    Label("Skin"), Label("About"), Label("Info"), Label("Setup"), Label("Installed")


    and if you can name the plugin


    name="Barry Allen"


    Thank's ;)

  • Well, I don't have a glue how Barry Allen looks Like in cyrilic, therefore I would Like to keep this in Latin, the Rest should be OK, but at the Moment there ist No new Version needed/Planned in the nearer Future.

    Bad mood, bad manners, bad Plugins, you have been warned :whistling:

  • Hallo,

    ich kann wieder einmal BA nicht aktualisieren. Fehlermeldung ist enigma 4.3.2R5 statt 4.3.2R7 aktuelles exp. Boardimage im Flash. Es gibt auch keine Neuere Version. Wie kann ich die Neueste Version inst. . Oder braucheich ein anderes Image im Flash zB. Original Exp. Image.

  • Wie immer.

    Kein Log = keine Hilfe. ;)

  • Kein aktuelles Image im Flash.

  • OoZooN hat sein Image noch nicht upgedatet.(4.3.2r5-r0.0.1)


    Nimm das aktuelle DP Image für den Flash. (4.3.2r/-17...) ;)

  • OK

    Danke für die Info. Aber es ist schlecht das BA 2.80 ausläuft und man mit dem Boardimage nicht Updaten kann. Obwohl BA ja hier supportet wird. Ähnlich ist es mir schon mit der Vorgängerversion von BA gegangen. Ich nutze das Image schon seid die DM 8000 damals auf den Markt kam. Schade

  • "Lebbe geht weider" 8o

  • hallo,

    wollte barryallen installieren, das kam dabei heraus.

    im flash ist das image von dp vom 30.08.2019 kernel-module-nsfd sind installiert wo ist der fehler? bisher ging die Installation so immer, warum jetzt nicht mehr?


  • Mach doch einfach mal:


    apt-get install -f

  • :/Probier es doch einfach aus.


  • Ich habe hier eine dm920 mit Aktuelle DreamOS 4.3.2r7 2019-08-30 image Im Flash BA_12.81 auf SD-karte .

    Problem ist das OpenATV 6.3 lädt nur bis zu ca.35% und mehr nicht? Alle andere auf dreamOS basierte funktionieren (MerlinGP4, DreamElite, NN2)

    Gibt's da ein Trick?


    danke

  • ok ich versuche es mit usb stick der ist aber einiges langsamer bei booten als die sd karte.


    Code
    1. nnm@nnm-ThinkPad-Edge-E540:~$ telnet 192.168.178.40
    2. Trying 192.168.178.40...
    3. telnet: Unable to connect to remote host: Connection refused
    4. nnm@nnm-ThinkPad-Edge-E540:~$
  • Dann kann auch das Image kaputt sein.


    Von Flash booten E2 mit systemctl stop enigma2 eingeben in telnet runterfahren, dann Image mit ba.sh chroot imagename betreten und enigma2 eingeben, um zu sehen ob es überhaupt startet.

    Bad mood, bad manners, bad Plugins, you have been warned :whistling:

  • Habe jetzt kommplett alles neu geflasht mit frische Unstable (opendreambox 2.5) image und neuem usb stick.

    Es geht auch nicht.


  • ich habe bis jetzt keine Probleme hatte auch ältere merlin mit GP4 im flash mit dem image geht es. aber mit neustem unstable nicht.


    Ich hoffe ich habe es richtig gemacht....


    PS: Ich habe ein FBC-C tuner verbaut ist aber schon länger her.

    Dateien

    • log.txt

      (42,47 kB, 5 Mal heruntergeladen, zuletzt: )
  • was meinst du jetzt damit?

    es ist ein neuste ustable im flash und das neuste OA6.3 in BA und es hängt bei ca. 35% ..........


    ich weis nicht wie ich eine image im chroot startet ?


    ist das oben angehängte log nicht richtig?

    Dieser Beitrag wurde bereits 1 Mal editiert, zuletzt von nnm ()